@font-face {
    font-family: 'RobotoRegular';
    src: url('fonts/Roboto-Regular-webfont.eot');
    src: url('fonts/Roboto-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Roboto-Regular-webfont.woff') format('woff'),
         url('fonts/Roboto-Regular-webfont.ttf') format('truetype'),
         url('fonts/Roboto-Regular-webfont.svg#RobotoRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'RobotoBold';
    src: url('fonts/Roboto-Bold-webfont.eot');
    src: url('fonts/Roboto-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Roboto-Bold-webfont.woff') format('woff'),
         url('fonts/Roboto-Bold-webfont.ttf') format('truetype'),
         url('fonts/Roboto-Bold-webfont.svg#RobotoBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'RobotoCondensed';
    src: url('fonts/Roboto-Condensed-webfont.eot');
    src: url('fonts/Roboto-Condensed-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Roboto-Condensed-webfont.woff') format('woff'),
         url('fonts/Roboto-Condensed-webfont.ttf') format('truetype'),
         url('fonts/Roboto-Condensed-webfont.svg#RobotoCondensed') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'RobotoBoldCondensed';
    src: url('fonts/Roboto-BoldCondensed-webfont.eot');
    src: url('fonts/Roboto-BoldCondensed-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Roboto-BoldCondensed-webfont.woff') format('woff'),
         url('fonts/Roboto-BoldCondensed-webfont.ttf') format('truetype'),
         url('fonts/Roboto-BoldCondensed-webfont.svg#RobotoBoldCondensed') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'RobotoThin';
    src: url('fonts/Roboto-Thin-webfont.eot');
    src: url('fonts/Roboto-Thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Roboto-Thin-webfont.woff') format('woff'),
         url('fonts/Roboto-Thin-webfont.ttf') format('truetype'),
         url('fonts/Roboto-Thin-webfont.svg#RobotoThin') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'RobotoLight';
    src: url('fonts/Roboto-Light-webfont.eot');
    src: url('fonts/Roboto-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Roboto-Light-webfont.woff') format('woff'),
         url('fonts/Roboto-Light-webfont.ttf') format('truetype'),
         url('fonts/Roboto-Light-webfont.svg#RobotoLight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'RobotoMedium';
    src: url('fonts/Roboto-Medium-webfont.eot');
    src: url('fonts/Roboto-Medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Roboto-Medium-webfont.woff') format('woff'),
         url('fonts/Roboto-Medium-webfont.ttf') format('truetype'),
         url('fonts/Roboto-Medium-webfont.svg#RobotoMedium') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'RobotoBlack';
    src: url('fonts/Roboto-Black-webfont.eot');
    src: url('fonts/Roboto-Black-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Roboto-Black-webfont.woff') format('woff'),
         url('fonts/Roboto-Black-webfont.ttf') format('truetype'),
         url('fonts/Roboto-Black-webfont.svg#RobotoBlack') format('svg');
    font-weight: normal;
    font-style: normal;

}


/* ************** */
/* Fonts Styles */
/* ************** */


/* ************** */
/* Default Styles */
/* ************** */

/* General */

/* For fixed headers*/

body {
	font-family: 'RobotoLight', helvetica, arial, sans-serif;
}

a {
	color: #002f86;
}

p, td, div, label, input, textarea {
	
}

h1, h2 {
	font-family: 'RobotoRegular';
	font-weight: normal;
	color: #002f86;
}

h1 {

}

h2 {

}

h3, h4, h5, h6 {
	font-family: 'RobotoRegular';
	font-weight: normal;
	color: #002f86;
}

strong {
	font-weight: normal;
	font-family: 'RobotoBold';
}

em {
	
}

h1 em, h2 em, h3 em, h4 em, h5 em, h6 em {
	
}

label {
	font-weight: normal;
}

/* edge to edge */

.container-fluid {
	padding: 0;
	position: relative;
	height: 100%;
}

/* Panels */

/* Introduction */

#introduction {
	position: relative;
	display: table;
}


/* Full Width Image */

.full-img {
	padding: 0;
}

.full-img img {
	width: 100%;
	height: auto;
}

.full-img h2 {
	position: absolute;
	top: 50%;
	left: 0;
	margin: -45px 0 0 0;
	width: 100%;
	font-size: 90px;
	line-height: 1;
}

/* Text Panels */

.content-panel {
	margin: 0;
}

.text-panel {
	padding: 35px 15%;
	text-align: center;
}

.text-panel p, .text-panel td, .text-panel li {
	
}

.text-panel h3 {
	
}


/* Contact Form */

span.wpcf7-not-valid-tip {
	color: #980F20;
	background-color: #f2dede;
	border-color: #eed3d7;
	border-width: 0 1px 1px;
	border-style: solid;
	padding: 3px 12px;
}

.wpcf7 .wpcf7-validation-errors, #tribe-events #message.error {
	display: block;
	color: #980F20;
	background-color: #f2dede;
	border-color: #eed3d7;
	margin: 10px 0 10px;
	padding: 10px;
}


.wpcf7 div.wpcf7-mail-sent-ok, #message.success {
	display: block;
	color: #468847;
	background-color: #dff0d8;
	border-color: #d6e9c6;
	margin: 10px 0 0;
	padding: 10px;
}


/* ********************* */
/* Form/Button Overrides */
/* ********************* */

input, select, textarea, button, .label {
	-webkit-border-radius: 0 !important;
	-moz-border-radius: 0 !important;
	border-radius: 0 !important;
}

.btn-primary {

}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active {

}

.btn-primary.disabled:hover,
.btn-primary.disabled:focus,
.btn-primary.disabled:active,
.btn-primary.disabled.active,
.btn-primary[disabled]:hover,
.btn-primary[disabled]:focus,
.btn-primary[disabled]:active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary:hover,
fieldset[disabled] .btn-primary:focus,
fieldset[disabled] .btn-primary:active,
fieldset[disabled] .btn-primary.active {


}

.wpcf7-form textarea, .wpcf7-form .wpcf7-text {
	background: none;
	border-width: 2px;
	
} 

.btn-lg {

}

.wpcf7-form label em {

}

/* *************** */
/* Packry Specific */
/* *************** */

#packery-block {
	margin: 0 15px;
}


/* Packry Category */

.item {
	width: 31%;
	/*margin: 0 2% 2% 0;*/
	background: #fff;
}

.overlay {

	/*background-color: #000;
	background-color: rgba( 0, 0, 0, 0.8);*/
	background: url('../img/overlay-bg.png');
	position: absolute;
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
	display: none;
}

.overlay span {
	position: absolute;
	top: 50%;
	left: 50%;
	margin-left: -46px;
	margin-top: -46px;
}

.item:hover .overlay, .item:hover .post-link {
	display: block;
}


.post-link {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	z-index: 999;
}


/* ************* */
/* Site Specific */
/* ************* */

/* Type */


/* body */

html, body {
	width: 100%;
	height: 100%;
}

body {
	/*padding: 75px 0 0 0;*/
}

#wrap {
	/*height: 100%;*/
}


/* Header / Nav */

#top-nav {
	height: 84px;
	border: none;
	margin-bottom: 0;
	background: #fff;
}

#top-nav #full-nav {
	margin-top: 15px;
}

#top-nav .navbar-header {

}

#top-nav .container-fluid {
}

#top-nav ul ul.sub-menu {
	display: none;
	position: absolute;
	/*padding: 5px 15px;*/
	padding: 0;
	list-style: none;
	background: #fff;
	/*border: 1px solid #274EA5;*/
	border-top: none;
	width: 148px;
}

#top-nav ul li:hover ul.sub-menu {
	display: block;
	z-index: 999;
}

/*#top-nav ul ul.sub-menu li {
	margin-bottom: 5px;
}*/

#top-nav ul ul.sub-menu li a {
	font-size: 14px;
}

#site-brand {

}

#site-brand span {
	position: absolute;
	left: -1000px;
	top: -1000px;
	font-size: 0;
}

#site-brand img {

}

#top-nav li {

}

#top-nav li a {
	font-size: 16px;
	font-family: 'RobotoRegular';
	color: #464648;
	background: none;
}

#top-nav li a span.marker {
	background: url('../img/dropdown-indicator.png') no-repeat top left;
	width: 11px;
	height: 7px;
	display: block;
	position: absolute;
	top: 24px;
	right: 0px;
}

#top-nav li a:hover, #top-nav li.active a, #top-nav li.current-menu-parent a, #top-nav li.current-post-parent a, #top-nav li.current-post-ancestor a {
	/*color: #002f86;*/
	color: #274EA5;
	background: none;
	text-decoration: none;
}

#top-nav li.current-menu-item a {
	/*color: #002f86;*/
	color: #274EA5;
	background: none;
	text-decoration: none;

}

#top-nav li.current-menu-item ul li a,
#top-nav li.current-menu-ancestor ul li a {
	color: #464643;
}


#top-nav li ul li a {
	padding: 5px 8px;
	display: block;
}

#top-nav li ul li a:hover {
	color: #274EA5;
	background: #f3f3f3;
}

#top-nav li.current-menu-ancestor ul li.current-menu-item a {
	color: #274EA5;
	background: none;
	text-decoration: none;
	background: #f3f3f3;
}

.icon-bar {

}

a.dealer-login {
    margin-left: 10px;
	margin-top: 24px;
	background: #0d3288 url('../img/dealer-login-bg.png') repeat-x top left;
	border: #0d3288;
}

a.dealer-login-2{
	display: inline-block;
	text-align: center;
}

a.dealer-login:hover {
	background: #0d3288;
}

/* Home page */

#background-container {
	position: relative;
	overflow: hidden;
}

#background-container .body-bg-1 {
	position: absolute;
	top: -170px;
	left: 0;
}

#background-container .body-bg-2 {
	position: absolute;
	bottom: -390px;
	right: 0;
}

.btn {
	padding: 5px 24px;
}

.btn-default {
	font-size: 15px;
	font-family: 'RobotoRegular';
	color: #002f86;
}

.banner {
	height: 490px;
	font-family: 'RobotoLight';
	font-size: 60px;
	color: #fff;
	line-height: 1.2em;
	padding-top: 150px;
	-ms-behavior: url(/backgroundsize.min.htc);
}

#block1 {
	background: #0d3285;
	padding: 35px 0 30px;
	color: #fff;
	font-size: 23px;
	line-height: 1.4em;
}


#block2 {
	font-size: 18px;
	padding: 35px 0 55px;
}

#block2 h2 {
	font-size: 50px;
	color: #002f86;
	margin-top: 0;
	margin-bottom: 20px;
}

#block2 ul {
	margin:2px 0 0 0;
	padding: 0;
	float: left;
	width: 100%;
}

#block2 ul li {
	list-style: none;
	float: left;
	width: 20%;
}

#block2 ul li a {
	padding: 40px 0;
	background: #deddde;
	color: #221e1f;
	font-size: 17px;
	display: block;
	border-left: 2px solid #fff;
	width: 100%;
	line-height: 1.1em;
	text-align: center;
}

#block2 ul li a.multi-lined {
	padding: 32px 10px 30px;
}

#block2 ul li:first-child a {
	border: none !important;
}

#block2 ul li a:hover {
	color: #fff;
	text-decoration: none;
	background: #0d3285;
}

#block3 {
	text-align: center;
	font-size: 18px;
	background: #deddde;
	padding: 25px 0;
}

#block3 h2 {
	font-size: 50px;
	color: #002f86;
	margin-top: 0;
	margin-bottom: 20px;
}

#block3 a.featured-button {
	background: #ededed;
	padding: 3px 8px;
	color: #5b5858;
	font-family: 'RobotoRegular';
}

#block3 a.featured-button:hover {
	text-decoration: none;
	background: #D6D2D2;
}

#block3 p {
	margin-top: 20px;
}

#block3 .featured-wrapper {
	text-align: left;
	background: #fff;
	position: relative;
}

#block3 .featured-wrapper img {
	width: 100%;
	height: auto;
}

#block3 .featured-wrapper .overlay img {
	width: auto;
}

#block3 .featured-wrapper:hover .overlay {
	display: block;
}

#block3 .featured-wrapper .inner {
	padding: 15px;
}

#block3 .featured-wrapper h3 {
	margin: 5px 0;
	color: #002f86;
	font-size: 28px;
	font-family: 'RobotoMedium';
}

#block3 .featured-wrapper span.series {
	color: #000;
	margin-bottom: 25px;
	display: block;
	font-family: 'RobotoRegular';
}

#block3 .featured-wrapper span.label {
	display: inline-block;
	color: #fff;
	background: #082f87;
	margin-right: 6px;
	text-transform: uppercase;
}

#block3 .featured-products {
	margin-top: 25px;
	margin-bottom: 25px;
	position: relative;
}

#block3 .section-wrap {
	background: #fff;
	text-align: left;
	position: relative;
}

#block3 .section-wrap:hover .overlay {
	display: block;
}

#block3 .section-wrap img {
	margin-right: 10px;
}

#block3 .section-wrap .inner {
	padding: 10px;
	font-size: 13px;
}

#block3 .section-wrap .inner h4 {
	margin-top: 0;
	font-size: 17px;
	color: #002f86;
}

.product-enquiry .row {
	padding: 10px 0 0;
}

.product-enquiry span.wpcf7-form-control-wrap {
	margin-top: 2px;
	display: block;
}

/* Product section intro */

.category-banner {
	height: 284px;
	background-size: cover !important;
	position: relative;
	overflow: hidden;
	-ms-behavior: url(/backgroundsize.min.htc);
}

.category-banner .banner-overlay {
	position: absolute;
	top: 0;
}

.banner-intro {
	font-size: 37px;
	color: #fff;
	z-index: 990;
	position: relative;
	margin-top: 120px;
	line-height: 1.2em;
}

.banner-intro h1 {
	color: #fff;
	font-size: 60px;
	font-family: 'RobotoLight';
}

/* Single */

body.single #feature-image-panel img {
	margin-top: 25px;
}

body.single #article-container {
	margin-bottom: 10px;
}

img.contact-map {
	width: 100%;
	height: auto;
}

/* Footer */

.footer-featured {
	background: #deddde;
	padding: 25px 0;
}

.footer-featured .featured-products {
	margin-top: 25px;
	margin-bottom: 25px;
}

.footer-featured .section-wrap {
	background: #fff;
	text-align: left;
	position: relative;
}

.footer-featured .section-wrap:hover .overlay {
	display: block;
}

.footer-featured .section-wrap img {
	margin-right: 10px;
}

.footer-featured .section-wrap .inner {
	padding: 10px;
	font-size: 13px;
}

.footer-featured .section-wrap .inner h4 {
	margin-top: 0;
	font-size: 17px;
	color: #002f86;
}

footer {
	clear: both;	
	/*height: 75px;*/
	/*line-height: 75px;*/
	color: #fff;
	background: #0d3285;
	padding: 25px 0;
}

footer .copyright {
	font-size: 12px;
	padding: 0 20px;
	margin-top: 16px;
	display: block;
}

footer #menu-footer-menu {
	margin-top: 7px;
}

footer #menu-footer-menu li a {
	color: #fff;
	font-size: 12px;
	padding: 8px 15px;
}

footer #menu-footer-menu li a:hover {
	background: #304b96;
}

footer .niche-logo {
	margin-top: 15px;
}


img.alignleft {
	float: left;
	margin-right: 15px;
}

img.alignright {
	float: right;
	margin-left: 15px;
}

/* Login Modal */

#dealerLogin .btn-default {
	background: #0d3288 url('../img/dealer-login-bg.png') repeat-x top left;
	border: #0d3288;
	font-size: 15px;
	color: #fff;
	border-radius: 4px !important;
}

#dealerLogin .btn-default:hover {
	background: #0d3288;
}

#dealerLogin a.lost {
	color: #333;
	font-size: 12px;
	margin: 5px 0 10px;
	display: block;
}

/* Introduction */

#introduction {
	height: 85%;
	position: relative;
	display: table;
	background-size: cover !important;
	-ms-behavior: url('../js/backgroundsize.min.htc');
	text-align: center;
}

#introduction h1 {
	margin: 0 0 0.6em 0;
}

#introduction h3 {

}

#introduction p {

}

#introduction .content-container {
	float: none;
	margin: 0 auto;
	padding: 0 10%;
	display: table-cell;
	vertical-align: middle;
}

#introduction .content-container .row {

}

/* Block Repear */

.block-repeat {
	margin: 10px 0;
}

.block-repeat .block-inner {
	position: relative;
}

.block-repeat .block-inner a.overlay-link {
	position: absolute;
	height: 100%;
	width: 100%;
}

.block-repeat .overlay {
	background: url('../img/overlay-bg.png');
	position: absolute;
	height: 100%;
	width: 100%;
	display: block;
	display: none;
}

.block-repeat .block-inner:hover .overlay {
	display: block;
}

.block-repeat .block-inner:hover .overlay img {
	width: 50px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -25px;
	margin-left: -25px;
}

.block-repeat .block-inner img {
	width: 100%;
	height: auto;
}

.block-repeat .block-inner h4 {
	background: #F1F1F1;
	margin: 0;
	padding: 10px;
	text-align: center;
}

/* Contact */

#wpcf7-f4-p29-o1 .wpcf7-form-control-wrap {
	width: 100%;
	margin: 2px 0 10px;
	display: block;
}

#wpcf7-f4-p29-o1 .form-control {
	background: #fff;
	border-width: 2px;
}

.wpcf7 .wpcf7-submit,
#wpcf7-f4-p29-o1 .wpcf7-submit {
	background: #0d3288 url('../img/dealer-login-bg.png') repeat-x top left;
	border: 1px solid #0d3288;
	font-size: 15px;
	color: #fff;
	border-radius: 4px !important;
}

.wpcf7 .wpcf7-submit:hover,
#wpcf7-f4-p29-o1 .wpcf7-submit:hover {
	background: #0d3288;
}

span.req {
	color: red;
	margin-left: 1px;
}

hr {
	border-top-color: #ccc;
}

/* Category */

#packery-block {
	margin-top: 20px;
	width: 964px;
}

#container-category h1 {
	margin-top: 0;
}

#category-description p {
	color: #fff;
	font-size: 17px;
}

.item {
	width: 31%;
	margin: 0 2% 2% 0;
}

.thumbnail-wrapper img{
	width: 100%;
	height: auto;
}

.item .inner {
	padding: 15px;
}

.item h2 {
	margin-top: 0;
	font-size: 17px;
}

.item .inner p {
	font-size: 14px;
}

.post-metas {
	position: relative;
	margin-left: 0;
}

.post-metas .col-xs-4 {
	text-align: right;
}

.post-metas span {
	font-size: 11px;
}

.post-metas .date {
	text-align: right;
	white-space: nowrap;
	vertical-align: baseline;
}

.label-default {
	color: #000;
	font-size: 11px;
	font-weight: normal;
	background: #D0D0D0;
}

.pagination-section {
	margin-bottom: 15px;
}

#container-category .btn-primary,
.pagination-section .nav-posts a {
	background: #0d3288 url('../img/dealer-login-bg.png') repeat-x top left;
	border: #0d3288;
	font-size: 15px;
	color: #fff;
	padding: 5px 25px;
	border-radius: 4px;
}

#container-category .btn-primary {
	font-size: 14px;
}

#container-category h2 a:hover {
	color: #333;
	text-decoration: none;
}

#container-category .btn-primary:hover,
.pagination-section .nav-posts a:hover {
	background: #0d3288;
	text-decoration: none;
}

/* Page/Post */

#header-container {

}

#feature-image-panel {
}

#feature-image-panel img {}

#article-container {

}

#article-meta time {

}

#article-meta .categories {
}

#article h1 {

}

/* Product Widget */

#product-widget-intro {
	text-align: center;
	font-size: 18px;
	margin-bottom: 20px;
}

#product-widget-intro h2 {
	font-size: 50px;
}

/* Packery / Isotope */

.filters {
	background: #deddde;
	padding: 15px 0 5px;
	position: relative;
	margin-bottom: 35px;
}

.packery-wrapper {
	background: #deddde;
}

.packery-wrapper .inner h3 {
	margin: 5px 0;
	color: #002f86;
	font-size: 28px;
	font-family: 'RobotoMedium';
}

.packery-wrapper .inner span.series {
	color: #000;
	margin-bottom: 25px;
	display: block;
	font-family: 'RobotoRegular';
}

.packery-wrapper .inner span.label {
	color: #fff;
	background: #082f87;
	margin-right: 6px;
	text-transform: uppercase;
	float: left;
	margin-bottom: 8px;
}


/* Single Product */

body.single-product #wrap {
	background: url('../img/single-bg.png') repeat-x top left;
	padding-top: 35px;
}

body.page #wrap #article-container {
	background: url('../img/single-bg.png') repeat-x top left;
	padding: 20px 0;
	font-family: 'RobotoRegular';
}

.cycle-slideshow { max-width: 640px; margin: auto }
.cycle-slideshow > div { width: 100%; height: 100% }
.cycle-slideshow > img { width: 100%; height: 100% }
iframe,object,embed { width: 100%; height: 100% }

#pager {
	margin-top: 15px;
}

#pager a {
	display: block;
	float: left;
	margin-right: 15px;
	max-height: 76px;
	overflow: hidden;
}

#pager img {
	width: 136px;
	height: 60px;
	margin-bottom: 10px;
	
}

#pager img.video-thumb {
	margin-bottom: 10px;
}

.slideshow-wrapper {
	position: relative;
}

.slideshow-wrapper #prev {
	position: absolute;
	top: 50%;
	left: 20px;
	z-index: 999;
	width: 20px;
	height: 31px;
	background: url('../img/slider-nav-prev.png') no-repeat top left;
	margin-top: -15px;
	text-indent: -999em;
	cursor: pointer;
}

.slideshow-wrapper #next {
	position: absolute;
	top: 50%;
	right: 20px;
	z-index: 99;
	width: 20px;
	height: 31px;
	background: url('../img/slider-nav-next.png') no-repeat top left;
	margin-top: -15px;
	text-indent: -999em;
	cursor: pointer;
}

.product-details {
	font-size: 16px;
	font-family: 'RobotoRegular';
}

.product-details strong.type {
	font-size: 18px;
}

.product-details h3 {
	font-size: 30px;
	margin: 5px 0;
}

.product-details span.series {
	margin-bottom: 10px;
	display: block;
}

.product-details strong.cat-intro {
	display: block;
	margin-top: 15px;
	width: 100%;
	float: left;
}

.product-details span.label {
	color: #fff;
	background: #082f87;
	margin-right: 6px;
	margin-bottom: 4px;
	text-transform: uppercase;
	float: left;
}
.product-content {
	margin: 20px 0;
	font-family: 'RobotoRegular';
}

.product-details .btn-primary {
	margin-top: 15px;
	background: #0d3288 url('../img/dealer-login-bg.png') repeat-x top left;
	border: #0d3288;
	font-size: 15px;
	float: left;
	margin-right: 10px;
	padding: 5px 15px;
}

.product-details .btn-primary:hover {
	background: #0d3288;
}

.product-details .btn-default {
	margin-top: 15px;
	background: #5c5d5f url('../img/grey-btn-bg.png') repeat-x top left;
	border: #5c5d5f;
	font-size: 15px;
	float: left;
	padding: 5px 15px;
	color: #fff;
}

.product-details .btn-default:hover {
	background: #5c5d5f;
}

.product-downloads .btn {
	padding: 4px;
	font-size: 14px;
	text-align: center;
	background: #b4b6b9 url('../img/download-btn-bg.png') repeat-x top left;
	color: #221e1f;
	margin-top: 5px;
	border: 1px solid #b4b6b9;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.product-downloads .btn:hover {
	background: #b4b6b9;
}

.nav-tabs {
	font-family: 'RobotoRegular';
}

.nav-tabs li a {
	border-radius: 0;
	color: #002f86;
}

.nav-tabs li.active a {
	color: #221e1f;
}

.product-model-content {
	margin: 20px 0;
}

.product-model-content strong.title {
	margin: 10px 0;
	display: block;
}

.product-model-content .model-image {
	width: 100%;
	margin-bottom: 15px;
}

/* Three Block Template */

.three-block-container {
	margin-top: 20px;
}

.three-block-container .block-inner img {
	margin-bottom: 5px;
	width: 100%;
	height: auto;
}


#sidebar .btn-primary {
	background: #0d3288 url('../img/dealer-login-bg.png') repeat-x top left;
	border: #0d3288;
	font-size: 15px;
}

#sidebar .btn-primary:hover {
	background: #0d3288;
}

/* Table */

table.table {
	font-size: 12px;
}

table.table th {
	font-family: 'RobotoMedium';
}

footer .social-icons {
	float: left;
}

footer a.social-icon img {
	margin-right: 5px;
	margin-top: 12px;
	width: 26px;
}

footer a.social-icon.icon-facebook img {
	margin-left: 20px;
}

footer a.social-icon:hover img {
	background: #A0A0A0;
}

/*support*/
.support-2 #article-container #article .col-sm-4{
	min-height: 200px;
	position: relative;
}

.support-2 #article-container #article .col-sm-4 .dealer-login{
	position: absolute;
	bottom: 0px;
}


/* *********** */
/* Custom Misc */
/* *********** */






/* ********** */
/* Responsive */
/* ********** */

@media (max-width: 600px) {


	.logo-container img {
		width: 100%;
		height: auto;
		margin: 0;
	}


}


@media (max-width: 768px) { 



}

@media (max-width: 991px) {

}


@media (max-width: 480px) {


}

@media (min-width: 768px) and (max-width: 991px) {
	/* Tablet / iPad */

	#top-nav li a {
		font-size: 14px;
		padding: 15px 10px;
	}

	.header-buttons {
		float: right;
		width: 120px;
		margin-left: 10px;
	}

	.header-buttons .btn {
		font-size: 12px;
		padding: 5px 10px;
		display: block;
		width: 100%;
	}

	.header-buttons .btn.logout-link {
		margin-top: 12px;
	}

	.header-buttons .btn.dealer-resources-link {
		margin-top: 5px;
	}

	#block2 ul li a {
		font-size: 13px;
	}

	#block2 ul li a.multi-lined {
		padding: 34px 10px 32px;
	}

	#block3 .featured-wrapper h3 {
		font-size: 21px;
	}

	.footer-featured .section-wrap img,
	#block3 .section-wrap img {
		margin-right: 10px;
		width: 45%;
		padding: 10px 0 0px 10px;
	}

	.footer-featured .section-wrap .overlay img,
	#block3 .section-wrap .overlay img {
		width: auto;
		padding: 0;
		margin: 0;
	}

	.footer-featured .section-wrap .inner,
	#block3 .section-wrap .inner {
		width: 52%;
		padding-left: 0;
		float: left;
	}

	#packery-block {
		width: 744px;
	}

	#sidebar .btn-primary {
		font-size: 12px;
	}

	#top-nav li a span.marker {
		right: -4px;
	}

	footer .social-icons {
		float: right;
	}

}

@media (min-width: 992px) and (max-width: 1199px) {


}

@media (min-width: 1200px) {


}

@media (max-width: 767px) {
	/* Mobile / iPhone */

	footer .social-icons {
		margin: 0 auto;
		display: block;
		clear: both;
		width: 165px;
		float: none;
	}

	.navbar-collapse {
		background: #fff;
		position: relative;
		z-index: 999;
		border-bottom: 1px solid #002f86 !important;
	}

	#top-nav #full-nav {
		width: 100%;
		margin-top: 0;
	}

	#top-nav .navbar-header {
		height: 84px;
	}

	.navbar-default .navbar-toggle {
		margin-top: 24px;
	}

	ul#mobile-user-menu {
		padding: 0;
		margin: 0 -15px;
	}

	ul#mobile-user-menu li {
		list-style: none;
	}

	ul#mobile-user-menu li a {
		padding: 10px 15px;
		display: block;
	}

	#top-nav ul ul.sub-menu {
		display: block;
		position: relative;
		width: 100%;
		border: none;
		padding: 0 0 0 20px;
		background: #f3f3f3;
	}

	.banner {
		padding-top: 180px;
		font-size: 40px;
	}

	#block2 h2 {
		font-size: 35px;
	}

	#block2 ul {
		padding: 0;
	}

	#block2 ul li {
		width: 100%;
		margin-bottom: 5px;
	}

	#block2 ul li a {
		padding: 12px 10px !important;
		width: 100%
	}

	#block3 h2 {
		font-size: 35px;
	}

	#block3 .featured-wrapper {
		margin-bottom: 10px;
	}

	.footer-featured .section-wrap,
	#block3 .section-wrap {
		margin-bottom: 10px;
	}

	.footer-featured .section-wrap img,
	#block3 .section-wrap img {
		width: 100%;
		margin-bottom: 10px;
	}

	.footer-featured .section-wrap .overlay img,
	#block3 .section-wrap .overlay img {
		width: auto;
	}

	footer .pull-left {
		float: none !important;
	}

	footer img.pull-left {
		float: none !important;
		display: block;
		margin: 0 auto;
	}

	footer p {
		text-align: center;
		width: 100%;
	}

	footer #menu-footer-menu li a {
		text-align: center;
	}

	footer .niche-logo {
		float: none !important;
		display: block;
		margin: 15px auto;
	}

	#article-container img.alignright,
	#article-container img.alignleft {
		width: 100%;
		height: auto;
		width: 100%;
		margin: 10px 0;
	}

	.block-repeat .block-inner {
		margin-bottom: 10px;
	}

	.three-block-container .block-inner {
		margin-bottom: 20px;
	}

	.banner-intro {
		margin-top: 100px;
		font-size: 28px;
	}

	.banner-intro h1 {
		font-size: 45px;
	}

	#packery-block {
		width: 100%;
		margin-left: 0;
	}

	#packery-block .item {
		width: 100%;
	}

	.filters .form-control {
		margin-bottom: 5px;
	}

	#product-widget-intro h2 {
		font-size: 37px;
	}

	body.category-news .category-banner,
	body.page .category-banner {
		height: auto;
		background: #002f86 !important;
	}

	body.category-news .category-banner .banner-intro,
	body.page .category-banner .banner-intro {
		margin-top: 0;
	}

	body.category-news .category-banner .banner-intro h1,
	body.page .category-banner .banner-intro h1 {
		margin: 15px 0;
	}

	body.category-news .category-banner .banner-overlay,
	body.page .category-banner .banner-overlay {
		display: none;
	}

	#block3 .section-wrap .inner {
		font-size: 14px;
	}

	.packery-wrapper {
		padding: 0 15px;
	}

	#top-nav li a span.marker {
		display: none !important;
	}

}


@media (min-width: 768px) and (max-width: 991px) {


}


@media (min-width: 992px) and (max-width: 1199px) {


}

@media (min-width: 1200px) {


}


/* IE */

html.ie8 #introduction .content-container {
	padding-left: 0 !important;
	padding-right: 0 !important;
	width: 100% !important;
}

/*form css*/
#gform_4 ul li{
list-style: none;
}

#gform_4 .form-control{
	background: #fff;
	border-width: 2px;
}

/*sidebar*/
#sidebar{
	background: #eee;
	padding: 12px;
}

#sidebar li{
	text-decoration: none;
	line-height: 1.5;
}

#sidebar .nav>li>a{
	text-decoration: none;
	background: #0D3286 url('../img/dealer-login-bg.png') repeat-x top left;
	border: #0d3288;
	position: relative;
	display: block;
	padding: 10px 15px;
	color: #eee;
	border-radius: 4px;
}

#sidebar .nav>li>a:hover{
	background: #0d3288;
}

.page_item_has_children span{
	background: url('../img/icon_plus.png') 98% center no-repeat;
}

.page_item_has_children.active span{
	background: url('../img/icon_minus.png') 98% center no-repeat;
}

.page_item_has_children span{
	display: block;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	font-weight: bold;
}

#sidebar .nav>li>a:hover {


}

/* Sub menu */
#sidebar .children {
  padding: 5px 12px;
  display: none;
}
#sidebar .children li {
  padding: 3px 0;
  list-style: none;
}
#sidebar .children a {
  display: block;
  color: #595959;
  font-size: 13px;
  font-weight: bold;
}
#sidebar .children a:hover {
  color: #274EA5;
  text-decoration: none;
}

/* Warranty Page*/
.warranty-claims-information #article h3, .spare-parts #article h3, .attachment-registration  #article h3, .frequently-asked-questions #article h3{
font-size: 35px;
}

.warranty-claims-information #article .warrantycontactinfo span{
	color: #002f86;
	text-transform: uppercase;
}

.warranty-claims-information #article .dealer-login{
	font-size: 13px;
}

.warranty-claims-information #article .gsection_title,.attachment-registration #article .gsection_title{
    color: #4c6daa;
	display: block;
	background-color: #e5eaf3;
	padding: 10px !important;
	border-bottom: 1px solid #b2c0da;
	
}

.warranty-claims-information #article .gform_wrapper .gsection,.attachment-registration #article .gform_wrapper .gsection{
	border-bottom: none;
}

.warranty-claims-information #article .dealer-login{
	margin-left: 0px;
}

.warranty-claims-information #article .warrantyinfo, .calculatorhowtobg{
	background-color: #e5eaf3;
	border-radius: 4px;
	border: 1px solid #b2c0da;
	padding: 10px;
}

.warranty-claims-information #article .warrantyinfo p, .calculatorhowtobg p{
	font-size: 11px;
}

.warranty-claims-information #article .warrantyinfo h3, .calculatorhowto{
	font-size: 20px;
	margin-top: 0px;
	color: #4c6daa;
}

.warranty-claims-information #article .gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit]{
	margin-left: 10px;
	margin-top: 24px;
	background: #0d3288 url('../img/dealer-login-bg.png') repeat-x top left;
	border: #0d3288;
	font-size: 15px;
	color: #fff;
	border-color: #357ebd;
	padding: 5px 24px;
}

.warranty-claims-information #article .warrantyinfo .gform_body #gform_fields_3 li ul{
padding-left: 5px;
	
}

/*nameplate locator image fix*/
#article-container img{
	max-width: 100%;
	height: auto;
}

/*capacity calculator*/
#capacity-calculator input[type="number"]{
	padding: 3px;
	border: 1px solid #b2c0da;
	display: inline-block;
	vertical-align: top;
}
.lettertag, .unitsquare{
vertical-align: top;
background-color: #e5eaf3;
color: #4c6daa;
border: 1px solid #b2c0da;
margin-right: 2px;
width: 30px;
height: 28px;
display: inline-block;
text-align: center;
}

#capacity-calculator em{
	margin-left: 2px;
}

#capacity-calculator label{
	margin-left: 10px;
	color:#4c6daa;
	font-size: 12px;
}

.units{
	color:#4c6daa;
	font-size: 12px;
	margin-right: 10px;
	display: inline-block;
	
}

.metric{
	margin-right: 10px;
}

.calculatorresult{
	background-color: #4c6daa;
	padding: 10px;
	border-radius: 4px;
	color: #fff;
	font-weight: bold;
	font-size: 20px;
}

.capacity-calculator #article h3{
font-size: 35px;
}

.caution{
	font-size: 11px;
	font-style: italic;
}
.cautionred{
	color: red;
}

.littlegraphinfo{
	font-size: 10px;
}

.twograph{
background-color:#fff;
border: 1px solid #b2c0da;
width: 98%;
padding: 10px;
	
}

.calculatorhowto{
	font-size: 20px !important;
}

.calculatorhowtobg{
margin-top: 20px;
}

#top-nav #full-nav .sub-menu .sub-menu li a{
	font-size: 11px !important;
	padding-left: 20px !important;
}

.calculatorresult #total-value{
font-size: 30px;
	
}

/*fix sub-menu*/
#top-nav ul ul.sub-menu ul.sub-menu{
	position: static;
}
#top-nav ul li ul.sub-menu a span.marker{
	display: none;
}

.frequently-asked-questions #article h5{
	font-size: 20px;
	padding-top: 20px;
}

.frequently-asked-questions #article p{
	font-weight: normal;
}


